--【导例4.6】如何查询字符串长度和进行字符串大小写转换？

select len('You are a dog'), len('你是dog'), len('你是小狗')
select '计算机系'+space(5)+'网络专业'
select lower('ABCDEfg'), lower('WonDERful')
select upper('wonderful'), upper('ABcdefg')

--【思考】在SQL中，一个汉字算几个字符长度？